@charset "utf-8";

/* CSS Document */



img{ border:none;}

.clr{ clear:both;}



body{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; background:#243411; font-weight:normal;}



#main{ margin:0 auto; padding:0; width:100%; background:url(images/bg.jpg)  top no-repeat fixed;}



#container{ margin:0 auto; padding:0; width:968px;}



#header{ margin:0; padding:0; background:#171c21;}

.header_left{ margin:0; padding:0; float:left; width:400px;}

.logo{ margin:0; padding:25px 0 0 26px;}



.header_right{ margin:0; padding:0; float:right; width:400px;}

.mail_img{ margin:0; padding:0 5px 0 0; text-align:right;}



.navi{ margin:0; padding:2px 0 3px 7px; background:#000000;}



#body{ margin:0px 0 0 0; padding:0; background:url(images/body_bg.png) left repeat-y;}



.body{ margin:0; padding:13px 0 0px 0;}

.body_left{ margin:0; padding:0 0 0 10px; float:left; width:660px;}



.banner{ margin:0; padding:0;}

.top{ margin:1px 0 0 0; padding:0; background:url(images/top_bg.png) top left repeat-x;}

.top h1{ margin:0; padding:18px 0 0 8px; color:#FFFFFF; font-size:23px; font-family:trojan pro;  font-weight:normal;}

.top p{ margin:0;font-family: trebuchet ms; padding:10px 15px 15px 8px; font-size:13px; color:#edecec; font-weight:normal;}

.top p span{ text-decoration:underline;}

.top h2{ margin:0; padding:12px 0 0 0; font-size:17px; font-family:trojan pro; color:#e4e4e4; font-weight:bold;}



.body_right{ margin:0; padding:0; float:right; width:291px;}

.right_box{ margin:0 4px; padding:0; width:283px; background:#000000;}

.right_top{ margin:0; padding:0;}

.right_top_box{ margin:0; padding:0 0 8px 0; border-bottom:solid 1px #3c3f42;}

.right_top_box p.csl1{ margin:0; padding:0; float:left; font-size:14px; color:#cccccc; font-family:Verdana, Arial, Helvetica, sans-serif;}

.right_top_box p.csl1 span{ font-size:11px;}



.right_bot{ margin:0; padding:8px 0 0 8px;}

.right_bot h3{ margin:0; padding:0; font-size:11px; color:#afafaf; font-family:Verdana, Arial, Helvetica, sans-serif;}

.r_b_img{ margin:0; padding:8px 8px 0 0;}

.r_b_img p.txt{ margin:0; padding:2px 0 0 7px; font-size:10px; color:#afafaf; font-family:Verdana, Arial, Helvetica, sans-serif;}

.fbox{ margin:0; padding:5px 0 10px 0;}



.test_box{ margin:0; padding:20px 0 0 8px;}

.test_box h4{ margin:0; padding:0 0 15px 8px; font-size:24px; color:#FFFFFF; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal;}

.test_top_bg{ margin:0; padding:0;}

.test_mid{ margin:0; padding:0; background:url(images/test_mid_bg.png) left repeat-y; width:274px;}

.test_mid p.csl2{ margin:0; padding:8px 15px 15px 15px; color:#FFFFFF; font-size:13px; font-style:italic; line-height:17px;}

.test_bot_bg{ margin:0; padding:0;}

.test_box h5{ margin:0; padding:5px 10px 0 0; font-size:14px; color:#c4c4c4; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; text-align:right;}

.test_box h6{ margin:0; padding:0 10px 0 0; font-size:11px; color:#c4c4c4; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal; text-align:right;}



#footer{ margin:0; padding:8px 0;}

.footer_left{ margin:0; padding:0; float:left; width:400px;}

.footer_left p{ margin:0; padding:0 0 0 8px; font-size:11px; color:#000; font-weight:normal;}



.footer_right{ margin:0; padding:0; float:right; width:523px;}

.f_menu{ margin:0; padding:0;}

.f_menu ul{ margin:0; padding:0;}

.f_menu ul li{ margin:0; padding:0; list-style:none; display:inline; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000;}

.f_menu ul li a{ margin:0; padding:3px 5px; text-decoration:none; color:#000;}

.f_menu ul li a:hover{ color:#44b859;}



.icons{ margin:0; padding:15px 0 10px 8px;}

.icons h5{ margin:0; text-align: left; padding:0 0 10px 8px; font-size:24px; color:#FFFFFF; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal;}

.f_img{ margin:0; padding:0 3px; float:left;}



a { color:#61b25a; text-decoration: none; }

